该插件尚未通过WordPress的最新3个主要版本进行测试。 当与较新版本的WordPress一起使用时,可能不再受到维护或支持,并且可能会存在兼容性问题。

Striper – Stripe Integration for WooCommerce

描述

The Stripe plugin extends WooCommerce allowing you to take payments directly on your store via Stripe’s API. Stripe is available in the United States, Canada, the UK, Australia, Belgium, France, Germany, Ireland, The Netherlands and more

Future Plans

None at this time

安装

  1. Install the WooCommerce Stripe Plugin
  2. Activate the plugin
  3. Go to the WooCommerce Settings Page
  4. Access Payment Gateways Tab
  5. Select “Striper”
  6. Check the Enable/Disable Checkbox.
  7. Enter the settings that you would like you to use

常见问题

None at this time

评价

2016年11月15日
getting php error PHP Deprecated: Assigning the return value of new by reference is deprecated in /home/saadoxlw/public_html/ssr/wp-content/plugins/striper/stripe_gateway.php on line 162
2016年9月29日
Help! I downloaded this plugin and pressed activate. It brought me to - Error 500 The server encountered a syntax error, and could not complete your request. I'm in FTP and I cannot find the Striper plugin in the WordPress plugin folder to delete it. Any suggestions?
2016年9月3日
I've looked at a ton of other paid and free Stripe plugins for Woocommerce and they all seemed to not qualify for SAQ A for an inline payment form. Only this one appears to qualify one for SAQ A. For example this one actually uses single use tokens and "data-stripe" for inputs which is what's supposed to be done. With other plugins your server would almost certainly impact the security of the payment transaction and force you to SAQ A-EP which is a nightmare.
阅读所有20条评价

贡献者及开发者

“Striper – Stripe Integration for WooCommerce” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

更新日志

0.93

  • Fixing dual payment options

0.92

  • Fixing the redirect

0.91

  • Fixing the new error API

0.9

  • Minor Fixes

0.8

  • Fixes loading jQuery if not present

0.7

  • Fixes email payment

0.6

  • Fixes Making more selective about which .checkout to use

0.5

  • Fixes Live Plugin Key

0.4

  • Update Plugin Namespace.
  • Note: If upgrading will have to re-input stripe keys

0.3

  • Update Links

0.2

  • Readme Update

0.1

  • Initial Release